Extending Qt Creator Manual | VOffsetNode

Extending Qt Creator Manual 4.7.1

# VOffsetNode Class

(Debugger::Internal::VOffsetNode)

Inherits: | Debugger::Internal::ParseTreeNode

- List of all members, including inherited members

## Public Functions

| VOffsetNode(Debugger::Internal::GlobalParseState *parseState)
int | toByteArray() const

- 7 public functions inherited from Debugger::Internal::ParseTreeNode

### Additional Inherited Members

- 1 static public member inherited from Debugger::Internal::ParseTreeNode
- 2 protected functions inherited from Debugger::Internal::ParseTreeNode

## Member Function Documentation

### VOffsetNode::VOffsetNode(Debugger::Internal::GlobalParseState *parseState)

Default constructs an instance of VOffsetNode.

### int VOffsetNode::toByteArray() const